Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1343070 - Broken Dependencies for vdsm on ppc64le
Summary: Broken Dependencies for vdsm on ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.6.5
Hardware: ppc64le
OS: Linux
urgent
urgent
Target Milestone: ovirt-3.6.7
: 3.6.7
Assignee: Michal Skrivanek
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On:
Blocks: 1339464
TreeView+ depends on / blocked
 
Reported: 2016-06-06 12:50 UTC by rhev-integ
Modified: 2019-11-14 08:21 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously there was a problem with package dependencies on ppc64 platform following 3.6 GA release. This has been fixed and hosts can now be added/updated correctly.
Clone Of: 1339464
Environment:
Last Closed: 2016-06-29 16:23:01 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1365 0 normal SHIPPED_LIVE vdsm 3.6.7 bug fix and enhancement update 2016-06-29 20:19:18 UTC
oVirt gerrit 58636 0 ovirt-3.6 MERGED spec: drop libguestfs dependency 2016-06-07 08:38:14 UTC
oVirt gerrit 58756 0 ovirt-3.6 MERGED spec: refactor libvirt dependencies to work on ppc64le 2016-06-07 16:10:04 UTC

Comment 2 Francesco Romani 2016-06-07 08:39:25 UTC
http://gerrit.ovirt.org/58636 merged -> MODIFIED

Comment 3 Michal Skrivanek 2016-06-07 09:02:23 UTC
https://gerrit.ovirt.org/#/c/58655/ is not

Comment 4 Michal Skrivanek 2016-06-08 05:52:55 UTC
and now it's done

Comment 5 Ilanit Stein 2016-06-14 09:33:58 UTC
When installing vdsm on a ppc64le host with rhev 3.6.7 repos,
there is no longer dependency in libguestfs-tools-c package.

Comment 7 errata-xmlrpc 2016-06-29 16:23:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1365


Note You need to log in before you can comment on or make changes to this bug.